 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/photo-1526478806334-5fd488fcaabc.jpeg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 675px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  --text-color-var: #a1bdb7;
  margin: 94px 271px 0 36px;
}

.u-section-1 .u-text-2 {
  --text-color-var: #ffffff;
  margin: 58px 290px 0 164px;
}

.u-section-1 .u-btn-1 {
  padding: 0;
}

.u-section-1 .u-btn-2 {
  padding: 0;
}

.u-section-1 .u-text-3 {
  margin: 294px 36px 35px 418px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 557px;
  }

  .u-section-1 .u-text-1 {
    position: relative;
    margin-top: 913px;
    margin-right: 16px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: -453px;
    margin-right: 190px;
    margin-left: 64px;
  }

  .u-section-1 .u-text-3 {
    margin: 214px 0 -179px 254px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 427px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 1021px;
    margin-right: 13px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -369px;
    margin-right: 34px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 34px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 320px;
  }

  .u-section-1 .u-text-1 {
    font-size: 8rem;
    margin-top: 889px;
    margin-right: 9px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -619px;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 201px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 942px;
    margin-right: 6px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -913px;
  }
}